Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 02:13:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi, 
I called customer service many times to end up sending you this E-mail. 

I wonder why they assembled the item received today this way! And they assembled the screws so we can’t remove the nailon. Please solve this issue by sending the assemply team back or do the needful urgently. 

P.S. note I called the team they came to our place after they left after 5 minutes, but they refused to come back to fix! And he said call customer service and closed the line. 

FYI. The delivery date scheduled tomorrow and they came today. Plus I have an online paid order supposed to arrive tomorrow so they can fix all together. 

Awaiting your reply. 

Sent from my iPhone

> On 17 Nov 2022, at 9:40 PM, Babyshop <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5293822